/* style Copyrighted © by BasicTemplates.com™. Duplication or redistribution is strictly prohibited. */

a:link, a:visited {
	color: #483d8b;
	font-weight: bold;
	text-decoration: none;
}

a:hover{
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}

a:active{
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
}

body{
	background-color: #ffffff;
	color: #FFFFFF;
	font: 10px Verdana, Arial, sans-serif;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
}

h1{
	color: #182a4d;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

h2{
	color: #182a4d;
	font-size: 12px;
	font-weight: bold;
}

p, td {
	color: #483d88;
	font: 11px Verdana, Arial, sans-serif;
}

.btbk {
	border-width: 0px 2px 2px;
	background-color: #ffffff;
	border: #ffffff solid;
}

.btbk2 {
	background-color: #ffffff;
	background-position: left top;
	background-repeat: no-repeat;
	border: #ffffff solid;
	border-width: 2px 2px 2px 0px;
}

.btbk3 {
	background-color: #006946;
	border: #ffffff solid;
	border-width: 2px 2px 2px 0px;
}

.btbk4 {
	background-color: #add8e6;
	border: 2px #A4ffff solid;
}

.btbk5 {
	background-color: #a5adbd;
	border: 0px #A4ffff solid;
}


.btcompanyaddress {
	color: #8b0000;
	font-size: 13px;
}

.btcompanyname {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: none;
}

.btjmc {
	color: #182a4d;
	font-size: 11px;
}

.btcopyrights {
	color: #ABC3CC;
	font-size: 9px;
}

.btform {
	margin-bottom: 0;
	margin-top: 0;
	vertical-align: top;
}

.btinputbox {
	background-color: #BFD072;
}

.btnav {
	background-color: #a5adbd;
	border: #999999;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-top-width: 0px;
}
